<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página Principal</title>
</head>

<body>
    <!-- O intuito aqui era de fazer páginas simples mesmo. -->
    <header>
        <h1>
            <center>
                Roger Egito
            </center>
        </h1>
        <center>
            <img src="assets/cuteanimegirl.png" alt="Cute anime girl">
        </center>
    </header>
    <main>
        <p>Meu nome é Roger Egito. Fiz meu ensino médio no curso técnico de Controle Ambiental do IFRJ de Nilópolis,
            mesmo não gostando de estudar química ou biologia. Ficava perto de casa e o estudo era de qualidade, então
            preferi fazer por lá. Sempre me interessei por informática e jogos, então já tinha decidido o curso que
            queria fazer na faculdade há um tempo. Tenho gostado bastante de estudar aqui e agradeço a oportunidade de
            fazer parte da <em>{IN}JUNIOR</em>. <br><br> Meus hobbies são: <br></p>
        <ul>
            <li>Jogar Videogames;</li>
            <li>Jogar RPG;</li>
            <li>Ler Mangás;</li>
            <li>Escrever;</li>
            <li>E atualmente, programar.</li>
        </ul>

        <p></p>Top 5 jogos que eu passei mais tempo jogando (provavelmente):</p>
        <ol>
            <li>Dark Souls: Prepare to Die Edition;</li>
            <li>League of Legends;</li>
            <li>Dragon's Dogma: Dark Arisen;</li>
            <li>Skyrim;</li>
            <li>Baldur's Gate: Enhanced Edition.</li>
        </ol>
        <p>Não, nunca joguei The Witcher...</p>
    </main>
    <footer>
        <hr>
        <center><strong>Contatos</strong></center>
        <ul>
            <li><a href="https://gitlab.com/Roger.Egito" target="_blank">Gitlab</a></li>
            <li><a href="https://www.instagram.com/roger.egito/?igshid=1olcu0vgn0b66" target="_blank">Instagram</a></li>
            <li><a href="contato.html" target="_blank">Me contate diretamente!</a></li>
        </ul>
    </footer>
</body>

</html>